/* Stylesheet for GoTexasSoccer.com */

	/* links */
    a.texas:link {color: #CC6600;}         /* burnt orange */
/*  a.texas:visited {color: #FF5500;} */   /* lighter - more Tennessee orange */
    a.texas:visited {color: #BB2200;}      /* darker */

	/* normal styles */
    p {
        text-align: center; 
    }

    p.left {
        text-align: left;
    }

    span.left {
	    text-align: left;
    }

/*
Tables
*/

    /* Schedules */
    table.sched {
        /* padding: 1; */
        /* border-width: 1px; */  /* thin; */
        width: 75%;
        text-align: center;
        /* font-size: 89%; */
    }        

    table.sched td {
        font-size: 80%;
        /* border-width: 1px; */
    }

	/* Rosters */
    table.roster {
        width: 30%;
        text-align: center;
    }        

    table.roster td {
        font-size: 100%;
        /* border-width: 1px; */
    }

	/* Rosters without number/etc column */
    table.roster_short {
        width: 25%;
        text-align: center;
    }        

    table.roster_short td {
        font-size: 100%;
        /* border-width: 1px; */
    }

/*
Font sizes - I chose font-size values as F_n = sqrt (alpha ^ n)
where alpha is an arbitrary parameter a little more than 1.0,
and n is an index.  n=0 is the 100% normal size.  n=-1 is one step
smaller.  n=+1 is one step larger.  Smaller alpha means finer steps.
Note that F_1 = sqrt(alpha) and F_2 = alpha.  I used alpha = 1.25 below.
    
This way, the area of glyphs as you step up or down increases or
decreases geometrically (multiplied by a constant each way).
*/
	
	/* Font size adjustments */
    span.size_m2 {
	    font-size: 80%;
        /* n = -2 */
	}

    span.size_m1 {
	    font-size: 89%;
        /* n = -1 */
	}

    span.size_m0 {
	    font-size: 100%;
        /* n = 0 */
	}

    span.size_p1 {
  	    font-size: 112%;
	    /* n = +1 */
    }

    span.size_p2 {
	    font-size: 125%;
	    /* n = +2 */
    }

    span.size_p3 {
	    font-size: 140%;
	    /* n = +3 */
    }

    span.size_p4 {
	    font-size: 156%;
	    /* n = +4 */
    }

    /* Blue coloring for National Team titles */
    span.usnt {
        color: #0000FF;
    }

    /* Red coloring for Canada National Team titles */
    span.canadian {
        color: #FF0000;
    }

	/* Burnt Orange coloring */
    span.texas {
        color: #CC6600;
	    text-align: center;
    }

    span.texas_m1 {
        color: #CC6600;
	  text-align: center;
	  font-size: 89%;
        /* n = -1 */
    }

    span.texas_0 {
	  color: #CC6600;
	  text-align: center;
	  font-size: 100%;
	  /* n = 0 */
    }

    span.texas_p1 {
	  color: #CC6600;
	  text-align: center;
	  font-size: 112%;
	  /* n = +1 */
    }

    span.texas_p2 {
	  color: #CC6600;
	  text-align: center;
	  font-size: 125%;
	  /* n = +2 */
    }

    span.texas_p3 {
	  color: #CC6600;
	  text-align: center;
	  font-size: 140%;
	  /* n = +3 */
    }

    span.texas_p4 {
	  color: #CC6600;
	  text-align: center;
	  font-size: 156%;
	  /* n = +4 */
    }